package com.ssj.service.conch.zyb.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/** 
 * @author  ZhangCaibao 
 * @version 2018年4月28日 上午10:14:44 
 * 类说明 
 */
public class WorkTaskReq extends BaseRequest{

	/**
	 * 
	 */
	private static final long serialVersionUID = 7207336495370065079L;
	@ApiModelProperty(name = "vipId", value = "会员卡ID", required = true)
	private String vipId;
	@ApiModelProperty(name = "libId", value = "图书馆ID", required = true)
	private  String libId;
	public String getVipId() {
		return vipId;
	}
	public void setVipId(String vipId) {
		this.vipId = vipId;
	}
	public String getLibId() {
		return libId;
	}
	public void setLibId(String libId) {
		this.libId = libId;
	}
	
	
}
